
\newcommand{\daemonicmanifestations}{Daemonic Manifestations}
\newcommand{\daemonicmanifestationsInitial}{DM}

\newcommand{\daemonicmanifestationsintro}{%
Daemon Legions armies cannot pick from the list of Common Special Items. Instead, they have their own version of Special Items called Daemonic Manifestations. They follow the rules for Special Items, with the exception that they are not \oneofakind{} and that models cannot be affected by more than one instance of each Manifestation, unless specifically stated otherwise.%
}

\newcommand{\guidingmanifestations}{Guiding Manifestations}
\newcommand{\guidingmanifestationsdef}{%
Some Daemonic Manifestations have an option to be taken as a Guiding version. Unless specifically stated otherwise, the normal version of Manifestations is taken. When using the normal version, ignore all text \guidingversion{with this colour-coding}. Only Characters can take Guiding Manifestations. If the Guiding version is taken, this \textbf{must} be noted on your Army List. Follow the rules stated \guidingversion{with this colour-coding} and ignore point costs written in the standard way. Note that Guiding and non-Guiding Manifestations are considered to be the same Manifestation for the purpose of Duplication Limits.%
}

%%%% Manifestations of Father Chaos
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsoffatherchaos}{Manifestations of Father\newline Chaos}

\newcommand{\dextroustentacles}{Dextrous Tentacles}
\newcommand{\livingshield}{Living Shield}
\newcommand{\chitinousscales}{Chitinous Scales}
\newcommand{\centipedelegs}{Centipede Legs}
\newcommand{\unnaturalroots}{Unnatural Roots}
\newcommand{\sorcerousantennae}{Sorcerous Antennae}
\newcommand{\markoftheeternalchampion}{Mark of the Eternal Champion}
\newcommand{\chargedtendrils}{Charged Tendrils}
\newcommand{\mirroredscales}{Mirrored Scales}
\newcommand{\darkhide}{Dark Hide}
\newcommand{\hammerhand}{Hammer Hand}
\newcommand{\ironhusk}{Iron Husk}
\newcommand{\brimstonesecretions}{Brimstone Secretions}
\newcommand{\clovenhooves}{Cloven Hooves}
\newcommand{\witheringvapour}{Withering Vapour}
\newcommand{\kaleidoscopicflesh}{Kaleidoscopic Flesh}

\newcommand{\dextroustentaclesdef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains +1 Agility.%
}
\newcommand{\livingshielddef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\parry}.%
}
\newcommand{\chitinousscalesdef}{%
The model gains +2 Armour, to a maximum of 3.%
}
\newcommand{\centipedelegsdef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains +\distance{1} Advance Rate.%
}
\newcommand{\unnaturalrootsdef}{%
A side with one or more models with Unnatural Roots Engaged in Combat at the end of the Round of Combat adds +1 to its Combat Score.%
}
\newcommand{\sorcerousantennaedef}{%
At the start of Siphon the Veil in each of your Magic Phases, choose a single model part in each unit with one or more instances of this Manifestation. The chosen model part gains \textbf{\channel{} (1)} until the end of the Magic Phase.%
}
\newcommand{\markoftheeternalchampiondef}{%
If the bearer is not a Wizard, it becomes a \textbf{\wizardapprentice} that does not select spells as normal but always knows \spellformat{\spearofinfinity}{\hereditaryspell}. If the bearer is already a Wizard, it knows \spellformat{\spearofinfinity}{} in addition to its other spells and cannot select it during Spell Selection.%
}
\newcommand{\chargedtendrilsdef}{%
At the end of Siphon the Veil, the owner is allowed to store up to 6 Veil Tokens instead of the normal 3.\columnbreak%
}
\newcommand{\mirroredscalesdef}{%
Each Close Combat Attack allocated towards the model \guidingversion{and \rnf{} models in its unit} for which a natural \result{1} is rolled to hit is distributed onto the attacking model's Health Pool.%
}
\newcommand{\darkhidedef}{%
The model gains \textbf{\scout{}} with the following exception: it \textbf{must} be deployed fully inside the owner's Deployment Zone, and the owner \textbf{must} have deployed at least one unit normally.%
}
\newcommand{\hammerhanddef}{%
The model gains +1 Attack Value.%
}
\newcommand{\ironhuskdef}{%
The model's Resilience is \textbf{set} to 6.%
}
\newcommand{\brimstonesecretionsdef}{%
Attacks that are \divineattacks{} made against the model \guidingversion{and against \rnf{} models in its unit} lose this Attack Attribute.%
}
\newcommand{\clovenhoovesdef}{%
Unless the model already has Impact Hits (X), it gains \textbf{\impacthits{} (D3+1)}. These Impact Hits are resolved with Strength 5 and Armour Penetration 2.%
}
\newcommand{\witheringvapourdef}{%
The bearer gains \textbf{\breathattack{\St{} 3, \AP{} 2}}.%
}
\newcommand{\kaleidoscopicfleshdef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\hardtarget{} (1)}.%
}


%%%% Manifestations of Envy
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsofenvy}{Manifestations of Envy}

\newcommand{\venomsacs}{Venom Sacs}
\newcommand{\greenfireeyes}{Greenfire Eyes}
\newcommand{\piercingspike}{Piercing Spike}

\newcommand{\venomsacsdef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\poisonattacks}. If the model's Close Combat Attacks \guidingversion{or those from \rnf{} models in its unit} already were \poisonattacks{} from another source than this Manifestation, the attack will automatically wound on successful to-hit rolls of 5+ instead of 6+.%
}
\newcommand{\greenfireeyesdef}{%
One use only. \textbf{Must} be activated when the model's unit fails its first Charge Range roll. The unit \textbf{must} reroll the Charge Range roll.%
}
\newcommand{\piercingspikedef}{%
Close Combat Attacks made by the model \guidingversion{and each \rnf{} model in its unit} gain +1 Armour Penetration.%
}


%%%% Manifestations of Gluttony
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsofgluttony}{Manifestations of Gluttony}

\newcommand{\unhingingjaw}{Unhinging Jaw}
\newcommand{\digestivevomit}{Digestive Vomit}
\newcommand{\broodmother}{Broodmother}

\newcommand{\unhingingjawdef}{%
Failed to-wound rolls from Close Combat Attacks against Large or Gigantic models made by the model \guidingversion{and each \rnf{} model in its unit} \textbf{must} be rerolled.\columnbreak%
}
\newcommand{\digestivevomitdef}{%
One use only. \textbf{Must} be activated the first time the model's unit performs a Post-Combat Pivot or a Post-Combat Reform. The model \guidingversion{and each \rnf{} model in its unit} gains +1 Strength and +1 Armour Penetration until the end of the game.%
}
\newcommand{\broodmotherdef}{%
At the end of each Round of Combat during which the model's unit was Engaged in Combat, and during which models with \broodmother{} \guidingversion{and \rnf{} models in their unit} caused at least three Health Point losses against enemy units with Close Combat Attacks, the unit Raises D3 Health Points.%
}


%%%% Manifestations of Greed
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsofgreed}{Manifestations of Greed}

\newcommand{\graspingproboscis}{Grasping Proboscis}
\newcommand{\diviningsnout}{Divining Snout}
\newcommand{\smotheringcoils}{Smothering Coils}

\newcommand{\graspingproboscisdef}{%
At the end of each Round of Combat during which the model's unit was Engaged in Combat, and during which models with \graspingproboscis{} \guidingversion{and \rnf{} models in their unit} caused at least three Health Point losses against enemy units with Melee Attacks, the owner gains D3 Veil Tokens to their Veil Token pool.%
}
\newcommand{\diviningsnoutdef}{%
When Charging a unit that contains one or more Special Items, the model \guidingversion{and each \rnf{} model in its unit} gains +\distance{2} Advance Rate for Charge Range rolls. The effects only apply in the Charge Phase and only if all models in the unit are affected by \diviningsnout{}.%
}
\newcommand{\smotheringcoilsdef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains +1 to-wound with Close Combat Attacks against models with Scoring.%
}


%%%% Manifestations of Lust
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsoflust}{Manifestations of Lust}

\newcommand{\hotblood}{Hot Blood}
\newcommand{\mesmerisingplumage}{Mesmerising Plumage}
\newcommand{\roaminghands}{Roaming Hands}

\newcommand{\hotblooddef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\devastatingcharge{+2 \Ag{}}}.\columnbreak%
}
\newcommand{\mesmerisingplumagedef}{%
Enemy units in base contact with one or more models with this Manifestation suffer \minuss{}1 Offensive Skill and \minuss{}1 Defensive Skill.%
}
\newcommand{\roaminghandsdef}{%
While the unit is Engaged with an enemy unit's Flank or Rear Facing, the model \guidingversion{and each \rnf{} model in its unit} gains +1 Strength and +1 Armour Penetration.%
}


%%%% Manifestations of Pride
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsofpride}{Manifestations of Pride}

\newcommand{\hornsofhubris}{Horns of Hubris}
\newcommand{\stiffupperlip}{Stiff Upper Lip}
\newcommand{\bronzebackbone}{Bronze Backbone}

\newcommand{\hornsofhubrisdef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\vanguard{} (\distance{6})}.%
}
\newcommand{\stiffupperlipdef}{%
Discipline Tests taken by units with at least one model with this Manifestation are subject to Minimised Roll.%
}
\newcommand{\bronzebackbonedef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\hatred}.%
}


%%%% Manifestations of Sloth
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsofsloth}{Manifestations of Sloth}

\newcommand{\segmentedshell}{Segmented Shell}
\newcommand{\auraofdespair}{Aura of Despair}
\newcommand{\chillingyawn}{Chilling Yawn}

\newcommand{\segmentedshelldef}{%
When the model \guidingversion{or a \rnf{} model in its unit} suffers a wound from an attack with \multiplewounds{}{} (X), reduce X by 1, to a minimum of 1.%
}
\newcommand{\auraofdespairdef}{%
Enemy units suffer \minuss{}\distance{2} Advance Rate to a minimum of \distance{1} when rolling for Charge Range against units with at least one model with this Manifestation in the Charge Phase.%
}
\newcommand{\chillingyawndef}{%
Enemy units in base contact with one or more models with this Manifestation suffer \minuss{}2 Agility.%
}


%%%% Manifestations of Wrath
%%%%%%%%%%%%%%%%%%%

\newcommand{\manifestationsofwrath}{Manifestations of Wrath}

\newcommand{\incendiaryichor}{Incendiary Ichor}
\newcommand{\whipcracktail}{Whipcrack Tail}
\newcommand{\redhaze}{Red Haze}

\newcommand{\incendiaryichordef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\aegis{} (2+, against \flamingattacks{})}. All Melee Attacks (including Special Attacks) and Shooting Attacks made by the model with \incendiaryichor{} \guidingversion{and each \rnf{} model in its unit} become \textbf{\flamingattacks{}}. The model \guidingversion{and each \rnf{} model in its unit} automatically fails all Fortitude Saves.%
}
\newcommand{\whipcracktaildef}{%
The model \guidingversion{and each \rnf{} model in its unit} gains \textbf{\lightningreflexes{}}.%
}
\newcommand{\redhazedef}{%
The model's Close Combat Attacks \guidingversion{and those of \rnf{} models in its unit} gain +1 Strength and +1 Armour Penetration, but each of its Close Combat Attacks \guidingversion{and those of \rnf{} models in its unit} with a natural to-hit roll of \result{1} is distributed onto the attacking model's Health Pool.%
}
